.Dash {
    display: grid;
    grid-template-columns: 1fr  ;
    grid-gap: 10px;
    justify-items: center;
    margin-left:260px;
    margin-right:50px;
 }
 .Dash .heading{
    grid-column: 1/3;
 }
 #dp
 {
    display: none;
 }
 
 li.tableData{
    color:white;
    padding:5px;
    text-overflow: overflow;
    display:grid;
    grid-template-columns: 3fr 1fr 1fr;
 
 }
 li span{
    align-self: center;
 }
 #header{
    font-weight: bold;
    font-size: 18px;
    padding-bottom:1em;
    margin:0;
    font-family: Arial, Helvetica, sans-serif;
    color:white;
    text-align: center;
    background: transparent;
 }
 .jobs{
    list-style: none;
    padding:10px;
    margin:0;
    overflow:auto;
    max-height:100px;
 }
 #propic
 {
    cursor: pointer;
 }
 a{
    text-decoration: none;
 }
 
 label{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
 }
 .Dash div {
    height: 100%
 }
 .profileName{
    color:wheat;
    font-family: Arial, Helvetica, sans-serif;
    font-size:30px;
    text-align: center;
 }
 #quote{
    font-family: Arial, Helvetica, sans-serif;
    font-size:60px;
    background-color:rgba(255, 255, 255, 0.3) ;
    font-size: 2.5vw;
    
 }
 
 
 table .feed {
    width: 100%;
    max-height:350px;
    overflow: auto;
 }
 
 td,li {
    cursor: pointer;
    font-family:Arial, Helvetica, sans-serif;
 }
 
 
 .feeds th {
    background-color: #eee;
    font-weight: bold;
    text-align: center;
    border: 0.125em solid #333;
    line-height: 1.5;
    padding: 0.75em;
 }
 
 
 .feed td {
    border: 0.125em solid #333;
    line-height: 1.5;
    padding: 0.75em;
    text-align: left;
 }
 
 .navbar {
    list-style: none;
    background-color: #08635A;
    margin:0;
    position: absolute;
    left:0;
    display:flex;
    flex-direction: column;
    height: 750px ;
    width:250px;
 }
 
 .navbar img{
    width:50%;
    margin-top:40px;
    align-self:center;
 }
 
 .navbar button,
 .pj {
    background-color: #08635A;
    border: none;
    cursor: pointer;
    color: antiquewhite;
    font-weight: bold;
    padding:1em;
 }
 
 .navbar button a {
    text-decoration: none;
    color: white;
    font-weight: bold;
 }
 .burger-icon{
    display:none;
 }
 .logout-button {
    background-color: #08635A;
    border: none;
    cursor: pointer;
    color: antiquewhite;
    font-weight: bold;
 }
 @media only screen
  and (min-device-width: 320px)
  and (max-device-width: 580px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .navbar{
        width:50%;
    }
    #propic{
      margin-top: 100px
    }
    #quote{
        font-size: 1em
    }
  
 
 
 }
 @media screen and (max-width: 500px) {
    .Dash {
       display:block;
    }
    
    
    
 }